## org.hibernate.ejb.event
Class CallbackResolver

    java.lang.Object
      org.hibernate.ejb.event.CallbackResolver

    public final class CallbackResolver

extends Object

Author:
  Kabir Khan

Method Summary
`static Callback[]` `resolveCallback(org.hibernate.annotations.common.reflection.XClass beanClass, Class annotation, org.hibernate.annotations.common.reflection.ReflectionManager reflectionManager)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### resolveCallback

    public static Callback[] resolveCallback(org.hibernate.annotations.common.reflection.XClass beanClass,
                                             Class annotation,
                                             org.hibernate.annotations.common.reflection.ReflectionManager reflectionManager)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.